<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Life after AI</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->


<!-- Body Open -->
<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">

        <div class="text-left">
          <h2 class="mb-0 text-lg">'Life after AI'</h2>
          <span class="date text-sm">02.28.2020</span>
        </div>
      </div>
      </div>
    </div>
  </div>
 </div>
</section>

<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-12">
				<div class="project-info" align="justify">
          <h4> A new earth dealing with Technology for Equality </h4>
          <span style="display:block; height: 20px;"></span>
					<p>
          There have been a lot of speculations around how the eath is going to be in a few years. For this exercise we (<a target="_blank" href="https://daphnegerodimou.gitlab.io/daphne.gerodimou/"> <i>Daphne</i></a>, <a target="_blank" href="https://isauljosue.gitlab.io/isaul.garcia/"> <i>Isaul</i></a>, <a target="_blank" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/index.html"> <i>Pablo</i></a>, <a target="_blank" href="https://magdalenamojsiejuk.gitlab.io/magdalenamojsiejuk/"> <i>Magda</i></a>, and me). This planet is what we came up with.
          <br><br><br>
          <b>Year 2100</b>
          <br><br>
          <a class="image">
          <img src="images/Term_02/Future world/fw.jpg" alt="" style="width:545px" class="img-fluid"></img>
          <img src="images/Term_02/Future world/fw_2.jpg" alt="" style="width:545px" align="right" class="img-fluid"></img></a>
          <br><br>
          Mankind pushed the earth to its limit. Greed, uneven distribution of resources and environmental exploitation led to extreme inequality and unbalance. One great revolution and several environmental disasters later the consequences of our actions finally manifested in their entirety. The earth took a 180-degree turn thus changing the polarities of itself.While our planet was struggling to retrieve its balance in the universe, humans had to design a new home.
          <br><br>
          It was now more evident than ever that humankind was obliged not only to create the new Earth but to simultaneously engineer a novel system of living. With a new reality of scarcity emerging, our greatest minds had to come up with a system that would optimize and ensure equal distribution of resources. This reality had to be sculpted anew illuminated by the fluorescent light of our past mistakes. Greed was not an option anymore, neither dominance. It was symbiosis or destruction.
          <br><br>
          Hence,  we humans engineered new earth, in space, which consists of a network of intelligent islands that are interconnected with each other.
          <br><br>
          Each island has the capacity to automatically gather and transmit the data of its resources to the central A.I that uses an algorithm to calculate and therefore manage these resources throughout the new earth. The algorithm, therefore, decides the optimal way to distribute the commodities between the islands, informs agricultural and food production, and creates protocols of actions that humans should follow in order to maintain the balance.
          <br><br>
          If the equilibrium is disturbed by one of the islands then a chained reaction is activated. The consequences are physically manifested through gravitational shifts. In order to recalibrate the system inhabitants of the new earth have to follow the equilibrium protocol generated by the A.I. If the terms where ignored the whole network was doomed to inevitably collapse.
          <br><br>
          The algorithm is designed in a way that no human can overwrite it. If we manage to successfully maintain the equilibrium for another 100 years, only then we could start unlocking its secrets. We have to prove ourselves worthy of the earth we lost before we could be in charge of ruling it again.
          <br><br>

          </p>

<!-- Body Close -->
  <br></br>

        <div class="mt-5">
					<a href="2020.02.26_Electronics production.html" class="image">
          <img src="images/Izq.png" alt="" style="width:12px" class="img-fluid"></a>

					<a href="2020.03.04_3D printing and scanning.html" class="image">
          <img src="images/Dcha.png" alt="" style="width:12px" align="right" class="img-fluid"></a>
				</div>

			</div>
		</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
